
/*main */


/*mainここまで */

#sec_intro #sec_group_logo{
	width: 60%;
	max-width: 580px;
	padding-bottom:40px;
}

/*#sec_intro .flex_center{
	padding-top:40px;
}

#sec_intro .flex_center{
	align-items: normal;
}

#sec_intro .flex_center li{
	width:20%;
	min-width:175px;
	padding:2%;
	position: relative;
	align-items: center;
}

#sec_intro .flex_center li p{
	position:relative;
}*/

#sec_business .bg_img{
	background-image: url("../images/group/sec_business_bg.png");
    background-position: top center;
	padding-bottom:100px;
	overflow: hidden;
}

#sec_business .bg_img:before{
	background-color: #171a6f;
}

#sec_business .bg_img .content_inner {
    padding-top: 30%;
    padding-bottom: 0%;
}

#sec_business h2{
	margin-bottom: 0;
}

#sec_business .bg_img ul{
	display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
	-web-kit-justify-content: center;
	justify-content: center;
	padding-bottom:30px;
	padding-top:9%;
}

#sec_business .bg_img ul li{
	border-radius: 50%;
	border:1px solid #fff;
	width:200px;
	padding-bottom:200px;
	margin-left: -3%;
    margin-top: -9%;
	text-align:center;
	position: relative;
}

#sec_business .bg_img ul li p{
	position: absolute;
	top:50%;
	left:50%;
	transform: translate(-50%, -50%);
	letter-spacing: -2px;
	padding-bottom:0;
	width:90%;
}

#sec_business .bg_blue{
	margin:0;
	padding:0;
}

#sec_business .bg_blue::before{
	display: none;
}

#sec_business .bg_blue .content_inner {
    padding-top: 50px;
    padding-bottom: 50px;
}

#blk_sector{
	padding-top: 30px;
	padding-bottom: 40px;
}

#blk_sector .content_inner{
	padding-top:30px;
}

#blk_sector ol{
	padding-bottom: 1em;
}

#blk_sector ol li{
	line-height: 2.0;
	padding-bottom: 1em;
}

#blk_sector ol li h4{
	font-size: 1.25em;
}

#blk_sector img{
	padding-bottom: 20px;
}

.page_nav{
	display: block;
}

.page_nav a.lnk_arrow::after{
	top:1em;
}


/*===============================================
●smart.css  画面の横幅が768pxから
===============================================*/

@media screen and (min-width: 768px) {

}


/*===============================================
●smart.css  画面の横幅が767pxまで
===============================================*/
@media screen and (max-width:767px){	
			
}

/*===============================================
●smart.css  画面の横幅が480pxまで
===============================================*/
@media screen and (max-width:480px){

}

